View Issue Details

IDProjectCategoryLast Update
0020121AI War 2[All Projects] Bug - OtherApr 18, 2019 1:34 pm
ReporterHeartHunter7Assigned Tox4000Bughunter 
Severitytrivial 
Status resolvedResolutionfixed 
Product Version0.764 Mercenary Surge 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020121: Cant get Ark(Thanatos) after restart. Old bug still here.
DescriptionA few days ago i made thread about it.
If you try restart game with this path: "Quite game" - "Custom start" - "Start game". You will not get Thanatos, but he will in lobby.
TagsNo tags attached.

Relationships

child of 0020151 assignedx4000Bughunter Completely redo lobby (parent). 

Activities

HeartHunter7

Sep 3, 2018 12:15 pm

reporter  

20180903191442_1.jpg (298,945 bytes)
20180903191226_1.jpg (330,535 bytes)

HeartHunter7

Sep 3, 2018 12:16 pm

reporter  

Thanatos.savemet (37 bytes)
Thanatos.save (874,089 bytes)

RocketAssistedPuffin

Sep 3, 2018 12:28 pm

developer   ~0048773

I'd like to note I've been giving out a balance patch, and I touched on the Thanatos during the last one. Though it only changes the weapon reload, so I doubt that's it.

HeartHunter7

Sep 3, 2018 1:43 pm

reporter   ~0048780

Seems like, same things with others options of menu, for example: type of start ship and lobby can ever freez.

x4000Bughunter

Apr 18, 2019 1:34 pm

administrator   ~0051100

Should work now, or at least be irrelevant with the changes to Ark selection not being a thing, etc. Thanks!

Issue History

Date Modified Username Field Change
Sep 3, 2018 12:15 pm HeartHunter7 New Issue
Sep 3, 2018 12:15 pm HeartHunter7 File Added: 20180903191226_1.jpg
Sep 3, 2018 12:15 pm HeartHunter7 File Added: 20180903191442_1.jpg
Sep 3, 2018 12:16 pm HeartHunter7 File Added: Thanatos.save
Sep 3, 2018 12:16 pm HeartHunter7 File Added: Thanatos.savemet
Sep 3, 2018 12:28 pm RocketAssistedPuffin Note Added: 0048773
Sep 3, 2018 1:43 pm HeartHunter7 Note Added: 0048780
Sep 5, 2018 8:11 pm x4000Bughunter Relationship added child of 0020151
Sep 5, 2018 8:11 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 8:11 pm x4000Bughunter Status new => assigned
Apr 18, 2019 1:34 pm x4000Bughunter Status assigned => resolved
Apr 18, 2019 1:34 pm x4000Bughunter Resolution open => fixed
Apr 18, 2019 1:34 pm x4000Bughunter Fixed in Version => BETA 0.850 The Arrival of Fleets
Apr 18, 2019 1:34 pm x4000Bughunter Note Added: 0051100